Package org.mariadb.jdbc.pool

## Interface PoolMBean

All Known Implementing Classes:
  `Pool`

    public interface PoolMBean

### Method Summary

All Methods Instance Methods Abstract Methods
`long` `getActiveConnections()`
`long` `getConnectionRequests()`
`long` `getIdleConnections()`
`long` `getTotalConnections()`

### Method Detail

#### getActiveConnections

    long getActiveConnections()

#### getTotalConnections

    long getTotalConnections()

#### getIdleConnections

    long getIdleConnections()

#### getConnectionRequests

    long getConnectionRequests()